/* importing fonts from Google Font API */
@import url('https://fonts.googleapis.com/css?family=Lato:200,300,400,700');

:root {
  --main-font-size: 12px;
  --main-font-color: white;
}

body {
  height: 100%;
  background: radial-gradient(circle, rgba(38, 64, 115, 1) 0%, rgba(0, 0, 0, 1) 77%);
  color: white !important;
  font-weight: 300;
}

.full-height {
  height: 100vh;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column-left {
  padding-left: 45px !important;
  padding-right: 15px !important;
}

.column-right {
  padding-left: 45px !important;
  padding-right: 15px !important;
}

.container {
  max-width: 100% !important;
  padding-left: 45px !important;
  padding-right: 45px !important;
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.sidepanel {
  width: 0;
  position: fixed;
  z-index: 1;
  height: 100%;
  top: 0;
  left: 0;
  overflow-x: hidden;
  background-color: #051126;
  opacity: 0.98;
  overflow: hidden
}

.info {
  padding: 40px 30px 40px 30px;
}

.bio {
  margin-top: 30px;
}

.legend-container {
  display: block;
  margin-left: 80px;
}

.checkbox {
  border-radius: 6px;
  padding: 2px 5px 2px 5px;
}

input {
  display: block;
  width: 0;
  height: 0;
}

.legend-container span {
  font-size: 12px;
}

#nightmare {
  background-color: rgb(221, 61, 45);
  border: 1.5px solid rgb(221, 61, 45);
  padding: 3.6px 5px 3.6px 5px;
  transition: 0.5s;
  cursor: pointer;
}

#bad_dream {
  background-color: rgb(253, 179, 102);
  border: 1.5px solid rgb(253, 179, 102);
  padding: 3.6px 5px 3.6px 5px;
  transition: 0.5s;
  cursor: pointer;
}

#neutral_dream {
  background-color: rgb(198, 201, 142);
  border: 1.5px solid rgb(198, 201, 142);
  padding: 3.6px 5px 3.6px 5px;
  transition: 0.5s;
  cursor: pointer;
}

#sweet_dream {
  background-color: rgb(128, 180, 205);
  border: 1.5px solid rgb(128, 180, 205);
  padding: 3.6px 5px 3.6px 5px;
  transition: 0.5s;
  cursor: pointer;
}

input[type=checkbox]:checked+span {
  background-color: transparent !important;
}

#nightmare:hover, #bad_dream:hover, #neutral_dream:hover, #sweet_dream:hover {
  border: 1.5px solid white;
  cursor: pointer;
}

.sidepanel .closebtn {
  position: absolute;
  top: 0;
  right: 27px;
  font-size: 36px;
}

.openbtn {
  cursor: pointer;
  background-color: transparent;
  border: 1px solid white;
  color: white;
  padding: 2px 5px 2px 5px;
  border-radius: 6px;
  margin-bottom: 3px;
  font-size: 12px;
  transition: 0.5s;
}

.openbtn:hover {
  background-color: white;
  color: black;
}

/* Leaves */
div#div_visuals {
  background-clip: content-box;
  min-height: 340px;
  padding: 0px;
}

.svg_boxes {
  isolation: isolate;
  opacity: 1.0;
  display: block;
  min-width: 250px;
  max-width: 100%;
  max-height: 100%;
  min-height: 340px;
  box-sizing: border-box;
  margin-left: 70px;
  margin-top: -5px;
}

.radarChart {
  opacity: 1.0;
  min-height: 250px;
  box-sizing: border-box;
  margin: auto;
  margin-top: 10px;
}

/* Typography */
.h1, h1 {
  font-size: 20px !important;
  font-family: "Lato", sans-serif !important;
  color: var(main-font-color);
}

.h2, h2 {
  font-size: 15px !important;
  font-family: "Lato", sans-serif !important;
  color: var(main-font-color);
}

.p, p {
  font-size: 12px !important;
  font-family: "Lato", sans-serif !important;
  color: var(main-font-color);
  text-align: justify;
  text-justify: inter-word;
}

.span, span {
  font-family: "Lato", sans-serif !important;
  color: var(main-font-color);
}

/* Copied */
#intro {
  font-size: var(--main-font-size);
  letter-spacing: normal;
  text-transform: none;
  color: white;
  text-align: left;
  margin-top: 30px;
}

keyword {
  color: rgb(63, 158, 211);
  font-weight: bold;
}

.keyword {
  color: rgb(63, 158, 211);
  font-weight: bold;
}

p1 {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 20px;
  margin-inline-end: 20px;
  color: white;
  font-size: var(--main-font-size);
  font-weight: 600;
}

a:link {
  color: rgb(63, 158, 211);
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

a:visited {
  color: rgb(63, 158, 211);
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  background-color: transparent;
  text-decoration: none !important;
}

a:active {
  color: rgb(147, 202, 232);
  background-color: transparent;
  text-decoration: none !important;
}

.shadow {
  color: black;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

#startExploration {
  background-color: transparent;
  border: 1px solid white;
  color: white;
  display: block;
  text-align: left;
  transition: all 0.5s;
  /*width: 120px;*/
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
  transition: 0.5s;
  cursor: pointer;
}

#startExploration:focus {
  outline: none
}

#startExploration:hover {
  background-color: white;
  color: black;
  cursor: pointer;
}

/*#startExploration span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#startExploration span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.s;
}

#startExploration:hover span {
  padding-right: 15px;
}

#startExploration:hover span:after {
  opacity: 1;
  right: 0;
}
*/
/*
#button_container {
    margin-bottom: 200px;
}
*/
#tab_container {
  margin-bottom: 20px;
}

/* Style the header */
.header {
  background-color: transparent;
  text-align: left;
  width: 100%;
  height: 5vh;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 1%;
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 1%;
  display: block;
  margin-top: 0px;
  height: 95vh;
}

/* Left column */
.left {
  background-color: transparent;
  background-clip: content-box;
}

/* Middle column */
.middle {
  background-color: transparent;
  background-clip: content-box;
}

/* Right column */
.right {
  background-color: transparent;
  background-clip: content-box;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.row {
  height: 95vh;
  width: 100%;
}

.info-buttons {
  position: absolute;
  bottom: 70px;
}

.button_persona {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 6px;
  color: white;
  font-family: "Lato", sans-serif;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  font-size: 12px;
  text-align: left;
  margin-bottom: 3px;
  transition: 0.5s;
  cursor: pointer;
}

.button_persona:focus {
  outline: none
}

.button_persona:hover {
  background-color: white;
  color: black;
}

.dreamcatcher {
  background-color: transparent;
  border: none;
  border-radius: 6px;
  color: white;
  font-family: "Lato", sans-serif;
  transition: 0.5s;
  cursor: pointer;
  padding: 0px 0px 0px 0px;
}

.dreamcatcher:focus {
  outline: none
}

.dreamcatcher:hover {
  color: rgb(63, 158, 211);
}

/*
.button_persona span {
    cursor: pointer;
    border: none;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button_persona span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
    border: none;
}

.button_persona:hover span {
    padding-right: 15px;
    border: none;
}

.button_persona:hover span:after {
    opacity: 1;
    right: 0;
    border: none;
}



*/
#contact {
  padding-bottom: 10px;
}
